<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'ca', version '2.6'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'L\'hora de finalització d\'aquesta activitat ha de ser major que l\'hora d\'inici';
$string['bbbdurationwarning'] = 'La durada màxima per a aquesta sessió és de %duration% minuts.';
$string['bbbrecordwarning'] = 'Aquesta sessió pot ser enregistrada.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Afegeix una conferència nova';
$string['bigbluebuttonbn:join'] = 'Accedeix a una conferència';
$string['bigbluebuttonbn:managerecordings'] = 'Gestiona els enregistraments';
$string['bigbluebuttonbn:moderate'] = 'Modera una conferència';
$string['config_extended_capabilities'] = 'Configuració de les capacitats ampliades';
$string['config_extended_capabilities_description'] = 'Configuració de les capacitats ampliades quan el servidor BigBlueButton les ofereix.';
$string['config_extended_feature_recordingready_enabled'] = 'Notificacions quan l\'enregistrament disponible estigui habilitat';
$string['config_extended_feature_recordingready_enabled_description'] = 'Notificacions quan estigui habilitada la funció de l\'enregistrament disponible';
$string['config_extended_feature_uidelegation_enabled'] = 'La delegació d\'Interfície de l\'usuari està habilitada';
$string['config_extended_feature_uidelegation_enabled_description'] = 'Aquests paràmetres habiliten o deshabiliten la delegació d\'Interfície de l\'Usuari al servidor BigBlueButton.';
$string['config_feature_preuploadpresentation'] = 'Configuració per «Precàrrega de presentació»';
$string['config_feature_preuploadpresentation_enabled'] = 'La precàrrega de presentació està habilitada';
$string['config_feature_recording'] = 'Configuració de la funció de «gravació»';
$string['config_feature_recording_default'] = 'Funció de gravació habilitada per defecte';
$string['config_feature_recording_editable'] = 'La funció d\'enregistrament es pot editar';
$string['config_feature_sendnotifications_enabled'] = 'L\'enviament de notificacions està habilitat';
$string['config_feature_userlimit'] = 'Configuració per la funció de «Límit d\'usuaris»';
$string['config_general'] = 'Configuració general';
$string['config_general_description'] = 'Aquesta configuració s\'utilitzarà <b>sempre</b>';
$string['config_server_url'] = 'URL del servidor BigBlueButton';
$string['email_body_notification_meeting_by'] = 'per';
$string['email_body_notification_meeting_description'] = 'Descripció';
$string['email_body_notification_meeting_details'] = 'Detalls';
$string['email_body_notification_meeting_end_date'] = 'Data de finalització';
$string['email_body_notification_meeting_has_been'] = 'ha estat';
$string['email_body_notification_meeting_start_date'] = 'Data d\'inici';
$string['email_body_notification_meeting_title'] = 'Títol';
$string['email_body_recording_ready_for'] = 'Enregistrament per a';
$string['email_body_recording_ready_is_ready'] = 'està llesta';
$string['email_footer_sent_by'] = 'Aquest missatge de notificació automàtic va ser enviat per';
$string['email_footer_sent_from'] = 'del curs';
$string['email_title_notification_has_been'] = 'ha estat';
$string['event_activity_created'] = 'Activitat BigBlueButtonBN creada';
$string['event_activity_deleted'] = 'Activitat BigBlueButtonBN esborrada';
$string['event_activity_modified'] = 'Activitat BigBlueButtonBN modificada';
$string['event_activity_viewed'] = 'Activitat BigBlueButtonBN vista';
$string['event_meeting_created'] = 'Sala BigBlueButtonBN creada';
$string['event_meeting_ended'] = 'S\'ha finalitzat la sessió BigBlueButtonBN de forma deliberada';
$string['index_disabled'] = 'desactivat';
$string['index_enabled'] = 'activat';
$string['index_ending'] = 'S\'està finalitzant l\'aula virtual... Espereu';
$string['index_error_forciblyended'] = 'No s\'ha pogut unir-se a aquesta conferència perquè ha estat finalitzada manualment.';
$string['index_heading'] = 'Sales de conferència';
$string['index_heading_actions'] = 'Accions';
$string['index_heading_group'] = 'Grup';
$string['index_heading_moderator'] = 'Moderadors';
$string['index_heading_name'] = 'Sala';
$string['index_heading_recording'] = 'Enregistrament';
$string['index_heading_users'] = 'Usuaris';
$string['index_heading_viewer'] = 'Espectadors';
$string['mod_form_block_general'] = 'Paràmetres generals';
$string['mod_form_block_participants'] = 'Participants';
$string['mod_form_block_presentation'] = 'Contingut de la presentació';
$string['mod_form_block_record'] = 'Configuració del registre';
$string['mod_form_block_schedule'] = 'Calendari per a la sessió';
$string['mod_form_field_closingtime'] = 'Accés tancat';
$string['mod_form_field_conference_name'] = 'Nom de la conferència';
$string['mod_form_field_duration'] = 'Durada';
$string['mod_form_field_intro'] = 'Descripció';
$string['mod_form_field_intro_help'] = 'Breu descripció de la sala o la conferència.';
$string['mod_form_field_name'] = 'Nom de l\'aula virtual';
$string['mod_form_field_notification'] = 'Envia una notificació';
$string['mod_form_field_notification_created_help'] = 'Envia una notificació als usuaris inscrits per fer-los saber que s\'ha creat aquesta activitat';
$string['mod_form_field_notification_help'] = 'Envia una notificació als usuaris inscrits per fer-los saber que s’ha creat o s’ha modificat aquesta activitat.';
$string['mod_form_field_notification_modified_help'] = 'Envia una notificació als usuaris inscrits per fer-los saber que s\'ha modificat aquesta activitat';
$string['mod_form_field_notification_msg_at'] = 'a';
$string['mod_form_field_notification_msg_created'] = 'creat';
$string['mod_form_field_notification_msg_modified'] = 'modificat';
$string['mod_form_field_openingtime'] = 'Accés obert';
$string['mod_form_field_participant_add'] = 'Afegeix un participant';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderador';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Espectador';
$string['mod_form_field_participant_list'] = 'Llista de participants';
$string['mod_form_field_participant_list_action_add'] = 'Afegeix';
$string['mod_form_field_participant_list_action_remove'] = 'Treu';
$string['mod_form_field_participant_list_text_as'] = 'com a';
$string['mod_form_field_participant_list_type_all'] = 'Tots els usuaris inscrits';
$string['mod_form_field_participant_list_type_owner'] = 'Propietari';
$string['mod_form_field_participant_list_type_role'] = 'Rol';
$string['mod_form_field_participant_list_type_user'] = 'Usuari';
$string['mod_form_field_record'] = 'La sessió es pot enregistrar';
$string['mod_form_field_recordingtagging'] = 'Activa la interfície d’etiquetatge';
$string['mod_form_field_room_name'] = 'Nom de la sala';
$string['mod_form_field_userlimit'] = 'Límit d\'usuaris';
$string['mod_form_field_wait'] = 'Espera el moderador';
$string['mod_form_field_wait_help'] = 'Els espectadors han d’esperar fins que un moderador entri a la sessió abans que ells puguin fer-ho.';
$string['mod_form_field_welcome'] = 'Missatge de benvinguda';
$string['mod_form_field_welcome_help'] = 'Reemplaça el missatge per defecte establert pel servidor BigBlueButton. El missatge pot incloure paraules clau (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) que se substituiran de manera automàtica, i també etiquetes HTML com ara <b>...</b> o <i></i>';
$string['modulename_help'] = 'BigBlueButtonBN us permet crear, dins Moodle, enllaços a aules en línia i en temps real emprant BigBlueButton, un sistema de codi obert per a conferències web per a l’educació a distància.

Si utilititzeu BigBlueButtonBN, podeu indicar-hi el títol, la descripció, una entrada al calendari (la qual  dóna un interval de dates per unir-se a la sessió), els grups, i detalls sobre l’enregistrament de la sessió en línia.

Per veure enregistraments posteriors, afegiu un recurs RecordingsBN a aquest curs.';
$string['predefined_profile_default'] = 'Per defecte';
$string['predefined_profile_scheduledsession'] = 'Sessió programada';
$string['view_conference_action_end'] = 'Finalitza la sessió';
$string['view_conference_action_join'] = 'Accedeix a la sessió';
$string['view_error_unable_join'] = 'No heu pogut unir-vos a la reunió. Comproveu l\'URL del servidor BigBlueButton, i si aquest està en funcionament.';
$string['view_error_unable_join_student'] = 'No s\'ha pogut connectar al servidor BigBlueButton. Contacteu amb el professor o l\'administrador del campus.';
$string['view_error_unable_join_teacher'] = 'No s\'ha pogut connectar al servidor BigBlueButton. Contacteu amb l\'Administrador.';
$string['view_error_userlimit_reached'] = 'S\'ha arribat al nombre (màxim) d\'usuaris permès en una reunió.';
$string['view_groups_selection'] = 'Seleccioneu el grup on voleu unir-vos i confirmeu l\'acció';
$string['view_groups_selection_join'] = 'Accedeix';
$string['view_groups_selection_warning'] = 'Hi ha una sala de conferència per a cada grup, Si teniu accés a més d\'una, assegureu-vos de seleccionar la sala correcta.';
$string['view_login_moderator'] = 'S\'està iniciant la sessió com a moderador...';
$string['view_login_viewer'] = 'S\'està iniciant la sessió com a participant...';
$string['view_message_conference_has_ended'] = 'La conferència ha finalitzat.';
$string['view_message_conference_in_progress'] = 'La conferència ja ha començat.';
$string['view_message_conference_not_started'] = 'La conferència encara no ha començat.';
$string['view_message_conference_room_ready'] = 'La sala de conferència està llesta. Ja podeu unir-vos a la sessió.';
$string['view_message_conference_wait_for_moderator'] = 'S\'està esperant l\'accés d\'un moderador.';
$string['view_message_finished'] = 'Aquesta activitat ha finalitzat.';
$string['view_message_has_joined'] = 'ha accedit';
$string['view_message_have_joined'] = 'han accedit';
$string['view_message_hour'] = 'hora';
$string['view_message_hours'] = 'hores';
$string['view_message_minute'] = 'minut';
$string['view_message_minutes'] = 'minuts';
$string['view_message_moderator'] = 'moderador';
$string['view_message_moderators'] = 'moderadors';
$string['view_message_norecordings'] = 'No hi ha cap enregistrament per aquesta reunió.';
$string['view_message_notavailableyet'] = 'Aquesta sessió encara no està disponible.';
$string['view_message_room_closed'] = 'La sala està tancada.';
$string['view_message_room_open'] = 'La sala està oberta.';
$string['view_message_room_ready'] = 'La sala està llesta.';
$string['view_message_session_has_user'] = 'Hi ha';
$string['view_message_session_has_users'] = 'Hi han';
$string['view_message_session_no_users'] = 'No hi ha cap usuari en aquesta sessió';
$string['view_message_session_running_for'] = 'Aquesta sessió ha estat oberta per';
$string['view_message_session_started_at'] = 'Aquesta sessió ha començat a les';
$string['view_message_tab_close'] = 'Has de tancar aquesta finestra/pestanya manualment';
$string['view_message_user'] = 'usuari';
$string['view_message_users'] = 'usuaris';
$string['view_message_viewer'] = 'participant';
$string['view_message_viewers'] = 'participants';
$string['view_noguests'] = 'El BigBlueButton no està obert a visitants.';
$string['view_nojoin'] = 'El teu rol no permet accedir a aquesta sessió.';
$string['view_recording_actionbar'] = 'Eines';
$string['view_recording_activity'] = 'Activitat';
$string['view_recording_course'] = 'Curs';
$string['view_recording_date'] = 'Data';
$string['view_recording_delete_confirmation'] = 'Segur que voleu eliminar {$a}?';
$string['view_recording_description'] = 'Descripció';
$string['view_recording_duration'] = 'Durada';
$string['view_recording_duration_min'] = 'minuts';
$string['view_recording_format_presentation'] = 'presentació';
$string['view_recording_format_video'] = 'vídeo';
$string['view_recording_length'] = 'Longitud';
$string['view_recording_list_actionbar'] = 'Eines';
$string['view_recording_list_actionbar_delete'] = 'Elimina';
$string['view_recording_list_actionbar_deleting'] = 'S\'està eliminant';
$string['view_recording_list_actionbar_hide'] = 'Amaga';
$string['view_recording_list_actionbar_processing'] = 'S\'està processant';
$string['view_recording_list_actionbar_publish'] = 'Publica';
$string['view_recording_list_actionbar_publishing'] = 'S\'està publicant';
$string['view_recording_list_actionbar_show'] = 'Mostra';
$string['view_recording_list_actionbar_unpublish'] = 'Despublica';
$string['view_recording_list_actionbar_unpublishing'] = 'S\'està despublicant';
$string['view_recording_list_activity'] = 'Activitat';
$string['view_recording_list_course'] = 'Curs';
$string['view_recording_list_date'] = 'Data';
$string['view_recording_list_description'] = 'Descripció';
$string['view_recording_list_duration'] = 'Durada';
$string['view_recording_list_recording'] = 'Enregistrament';
$string['view_recording_modal_button'] = 'Aplica';
$string['view_recording_modal_title'] = 'Estableix valors per a l\'enregistrament';
$string['view_recording_name'] = 'Títol';
$string['view_recording_recording'] = 'Enregistrament';
$string['view_recording_tags'] = 'Etiquetes';
$string['view_section_title_presentation'] = 'Fitxer de la presentació';
$string['view_section_title_recordings'] = 'Enregistraments';
