<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_onetopic', language 'ca', version '2.6'.
 *
 * @package     format_onetopic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'Aquest tema';
$string['disable'] = 'Inhabilita';
$string['disableajax'] = 'Accions d\'edició asíncrones';
$string['disableajax_help'] = 'Utilitzeu aquesta acció per moure recursos entre pestanyes de tema. Això només inhabilita les accions asíncrones en la sessió actual, no de manera permanent.';
$string['enable'] = 'Habilita';
$string['hidefromothers'] = 'Oculta el tema';
$string['hidetabsbar'] = 'Oculta la barra de pestanyes';
$string['hidetabsbar_help'] = 'Oculta la barra de pestanyes a la pàgina del curs. La navegació és amb la barra de navegació de les seccions.';
$string['movesectionto'] = 'Mou el tema actual';
$string['movesectionto_help'] = 'Mou el tema actual a la dreta o l\'esquerra del tema seleccionat';
$string['page-course-view-topics'] = 'Qualsevol pàgina principal del curs en format d\'un tema per pestanya';
$string['page-course-view-topics-x'] = 'Qualsevol pàgina del curs en format d\'un tema per pestanya';
$string['pluginname'] = 'Format d\'un tema per pestanya';
$string['sectionname'] = 'Tema';
$string['showfromothers'] = 'Mostra el tema';
$string['utilities'] = 'Utilitats d\'edició de pestanyes';
