<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'ca', version '2.6'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrow'] = 'Fletxa';
$string['center'] = 'Centre';
$string['cloud'] = 'Núvol';
$string['colourrule'] = 'Introduïu un color RGB vàlid, de sis dígits hexadecimals.';
$string['columnhorizontal'] = 'Horitzontal';
$string['columnvertical'] = 'Vertical';
$string['ctreset'] = 'Opcions de restabliment de Temes replegats';
$string['ctreset_help'] = 'Reinicia a les opcions per defecte de temes replegats.';
$string['currentsection'] = 'Aquesta secció';
$string['defaultcoursedisplay'] = 'Visualització del curs per defecte';
$string['defaultcoursedisplay_desc'] = 'Mostra totes les seccions en una sola pàgina o només la secció zero i la secció que s\'esculli.';
$string['defaultdisplayinstructions'] = 'Mostra les instruccions als usuaris';
$string['defaultlayoutcolumnorientation'] = 'Orientació per defecte de les columnes';
$string['defaultlayoutcolumnorientation_desc'] = 'Orientació per defecte de les columnes: vertical o horitzontal.';
$string['defaultlayoutcolumns'] = 'Nombre de columnes per defecte';
$string['defaultlayoutcolumns_desc'] = 'Nombre de columnes entre una i quatre.';
$string['defaultlayoutelement'] = 'Configuració de la presentació per defecte';
$string['defaulttoggleallhover_desc'] = '\'No\' o \'Sí\'';
$string['defaulttoggleiconposition'] = 'Posició de la icona';
$string['displayinstructions'] = 'Mostra les instruccions';
$string['displayinstructions_help'] = 'Especifica si les instruccions s\'han de mostrar o no a l\'usuari.';
$string['eye'] = 'Ull';
$string['formattopcoll'] = 'Temes replegats';
$string['four'] = 'Quatre';
$string['hidefromothers'] = 'Oculta la secció';
$string['instructions'] = 'Instruccions: en fer clic sobre el nom de la secció, aquesta es mostra / s’amaga.';
$string['nametopcoll'] = 'Temes replegats';
$string['numbersections'] = 'Nombre de seccions';
$string['one'] = 'Un';
$string['pluginname'] = 'Temes replegats';
$string['point'] = 'Punt';
$string['resetallcolour'] = 'Colors';
$string['resetalldisplayinstructions'] = 'Mostra les instruccions';
$string['resetcolour'] = 'Color';
$string['resetdisplayinstructions'] = 'Mostra les instruccions';
$string['section0name'] = 'General';
$string['sectionname'] = 'Secció';
$string['setlayoutstructureday'] = 'Dia';
$string['setlayoutstructurelatweekfirst'] = 'Setmana actual primer';
$string['setlayoutstructuretopic'] = 'Tema';
$string['setlayoutstructureweek'] = 'Setmana';
$string['settogglebackgroundcolour'] = 'Color de fons de la secció';
$string['settogglebackgroundhovercolour'] = 'Color de fons de la secció en passar-hi el ratolí per damunt';
$string['showfromothers'] = 'Mostra la secció';
$string['square'] = 'Quadrat';
$string['topcollclosed'] = 'Tanca-ho tot';
$string['topcollopened'] = 'Obre-ho tot';
