<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'ca', version '2.6'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['crop'] = 'Retalla';
$string['currentsection'] = 'Aquesta secció';
$string['deleteimage'] = 'Esborra la imatge';
$string['gfreset'] = 'Opcions de restabliment del Format de graella';
$string['gfreset_help'] = 'Restableix els valors per defecte del Format de graella.';
$string['hidden_topic'] = 'Aquesta secció ara està oculta';
$string['hidefromothers'] = 'Oculta la secció';
$string['nextsection'] = 'Següent secció';
$string['numbersections'] = 'Nombre de seccions';
$string['off'] = 'Desactivat';
$string['on'] = 'Activat';
$string['pluginname'] = 'Format de graella';
$string['resetallnewactivity'] = 'Noves activitats';
$string['resetgrp'] = 'Restableix:';
$string['resetimagecontainersize'] = 'Mida del contenidor d’imatge';
$string['resetimagecontainersize_help'] = 'Reinicia la mida del contenidor d’imatge als valors per defecte, de manera que serà la mateixa que la d’un curs que està per primera vegada en el Format de graella.';
$string['resetimagecontainerstyle'] = 'Estil del contenidor d’imatge';
$string['resetimagecontainerstyle_help'] = 'Reinicia l’estil del contenidor d’imatge als valors per defecte, de manera que serà el mateix que el d’un curs que està per primera vegada en el Format de graella.';
$string['resetimageresizemethod'] = 'Mètode per canviar la mida de la imatge';
$string['resetimageresizemethod_help'] = 'Reinicia el mètode per canviar la mida de la imatge als valors per defecte, de manera que serà la mateixa que la d’un curs que està per primera vegada en el Format de graella.';
$string['resetnewactivity'] = 'Activitat nova';
$string['resetnewactivity_help'] = 'Reinicia la imatge de notificació d’activitat nova als valors per defecte, de manera que serà la mateixa que la d’un curs que està per primera vegada en el Format de graella.';
$string['scale'] = 'Escala';
$string['section0name'] = 'General';
$string['sectionname'] = 'Secció';
$string['setbordercolour'] = 'Estableix el color de la vora';
$string['setbordercolour_help'] = 'Estableix el color de la vora en RGB hexadecimal.';
$string['setborderradius'] = 'Activa/desactiva «border-radius»';
$string['setborderradius_help'] = 'Activa/desactiva la propietat CSS «border-radius» (si s’activa, arrodoneix els cantons de les vores).';
$string['setborderwidth'] = 'Estableix l’amplària de la vora';
$string['setborderwidth_help'] = 'Estableix l’amplària de la vora entre 1 i 10.';
$string['setcurrentselectedimagecontainercolour'] = 'Estableix el color del contenidor d’imatge seleccionat actualment';
$string['setcurrentselectedimagecontainercolour_help'] = 'Estableix el color del contenidor d’imatge seleccionat actualment en RGB hexadecimal.';
$string['setcurrentselectedsectioncolour'] = 'Estableix el color de la secció seleccionada actualment';
$string['setcurrentselectedsectioncolour_help'] = 'Estableix el color de la secció seleccionada actualment en RGB hexadecimal.';
$string['setimagecontainerbackgroundcolour'] = 'Estableix el color de fons del contenidor d’imatge';
$string['setimagecontainerbackgroundcolour_help'] = 'Estableix el color de fons del contenidor d’imatge en RGB hexadecimal.';
$string['setimagecontainerratio'] = 'Estableix la ràtio del contenidor d’imatge pel que fa a l’amplària';
$string['setimagecontainerratio_help'] = 'Estableix la ràtio del contenidor d’imatge a un dels valors següents: 3-2, 3-1, 3-3, 2-3, 1-3, 4-3 or 3-4.';
$string['setimagecontainerwidth'] = 'Estableix l’amplària del contenidor d’imatge';
$string['setimagecontainerwidth_help'] = 'Estableix l’amplària del contenidor d’imatge a un dels valors següents: 128, 192, 210, 256, 320, 384, 448, 512, 576, 640, 704 o 768';
$string['setimageresizemethod'] = 'Estableix el mètode per canviar la mida de la imatge';
$string['setimageresizemethod_help'] = 'Estableix el mètode per canviar la mida de la imatge a un dels següents: «Canvia d’escala» o «Retalla», en canviar la mida de la imatge perquè s’ajusti al contenidor.';
$string['setnewactivity'] = 'Mostra una imatge de notificació d’activitat nova';
$string['setnewactivity_help'] = 'Mostra una imatge de notificació d’activitat nova quan s’afegeix una activitat nova o un recurs nou a la secció.';
$string['showfromothers'] = 'Mostra la secció';
$string['title'] = 'Títol de la secció';
$string['topic'] = 'Secció';
$string['topic0'] = 'General';
$string['topicoutline'] = 'Secció';
