<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_singleactivity', language 'ca', version '2.6'.
 *
 * @package     format_singleactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitytype'] = 'Tipus d\'activitat';
$string['activitytype_help'] = 'Trieu el tipus d\'activitat o recurs per a utilitzar en aquest curs.';
$string['defactivitytype'] = 'Tipus d\'activitat per defecte';
$string['defactivitytypedesc'] = 'Especifiqueu el tipus d\'activitat que se seleccionarà per defecte quan creeu un nou curs';
$string['erroractivitytype'] = 'El tipus d\'activitat no està definit en els paràmetres del curs';
$string['orphaned'] = 'Òrfena';
$string['orphanedwarning'] = 'Els usuaris no podran arribar a aquestes activitats.';
$string['pluginname'] = 'Format d\'activitat única';
$string['sectionname'] = '';
$string['warningchangeformat'] = 'Quan es canvia el format del curs actual a «activitat única» comproveu que heu suprimit totes les activitats extra del curs incloent el «Fòrum de noticies». Fixeu-vos que l\'estructura de les seccions pot haver-se modificat.';
