<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_myfeedback', language 'ca', version '2.6'.
 *
 * @package     report_myfeedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attempt'] = 'intent';
$string['attempts'] = 'intents';
$string['draft'] = 'esborrany';
$string['draft_submission'] = 'esborrany enviat';
$string['draft_submission_msg'] = 'Aquesta tasca es troba encara com a esborrany. No s\'ha enviat per a revisió';
$string['feedback'] = 'mostra els comentaris';
$string['gradetblheader_course'] = 'Curs';
$string['gradetblheader_grade'] = 'Puntuació';
$string['gradetblheader_type'] = 'Tipus';
$string['grading_form'] = 'visualitza el formulari de puntuació';
$string['groupwork'] = 'grup';
$string['moodle_assignment'] = 'Tasca';
$string['new_window_msg'] = 'S\'obre en una finestra nova';
$string['no_submission'] = 'no enviat';
$string['noenrolments'] = 'Aquest usuari encara no s\'ha inscrit en cap curs';
$string['offline_assignment'] = 'fora de línia';
$string['originality'] = 'Originalitat';
$string['quiz'] = 'Prova';
$string['review'] = 'revisa';
$string['rubric'] = 'mostra la rúbrica';
$string['search'] = 'Cerca';
$string['submission'] = 'mostra la tramesa';
